/*
     Feuille de style du site Underground //e
     consacre a l'Apple II
     (c)2004 Deckard
                                               */

/************************/
/* Formats independants */
/************************/

#Vert      { color: #00df00 }
#VertClair { color: #33ff33 }
#Hidden    { color: black;
             background-color: black; }
#BordureEcran { border: 1px solid #00df00 }
#SansBordure  { border: 0px none black }
#RefMail   { font-family: "DejaVu Sans Mono","Bitstream Vera Sans Mono", "courier new", courier, monospace;
             font-size: 10pt;
             font-style: italic;
             background-color: black;
             color: #00DF00;
             margin-left: 1cm;
      	     border-style: none none none double;
             border-left-width: 8px;
             border-color: green;
             padding-left: 10px;
             direction: ltr }
#Courrier  { font-family: "DejaVu Sans Mono","Bitstream Vera Sans Mono", "courier new", courier, monospace;
             font-size: 10pt;
             font-weight: bold;
             background-color: black;
             color: #33FF33;
             direction: ltr }
#Nom       { display: inline;
             color: rgb(51, 255, 51);
             font-weight: bold;
             font-style: italic }
#Nom2      { display: inline;
             color: rgb(51, 255, 51);
             font-weight: bold }
#Nom3      { display: inline;
             color: rgb(51, 255, 51);
             font-weight: bold;
             text-decoration: underline }
#Nom4      { display: inline;
             color: rgb(242, 184, 9);
             font-weight: bold;
             font-size: 14pt;
           }

/**************/
/* Selecteurs */
/**************/

/* Couleur des liens */
a:link    { color: #0081FF; }
a:visited { color: #F65000; }
a:active  { color: #A400FF; }

/* Definition generale */

html {
	scrollbar-base-color: #00FF00;

}

body {
        font-family: "times new roman", roman, "comic sans ms", arial, serif;
        font-size: 12pt;
        background-color: black;
        color: #00DF00;
        direction: ltr;
        padding: 0 0 0 0;
        border: 0 0 0 0;
        margin: 0 0 0 0;
	scrollbar-base-color: #00FF00;
}

/* Table classique */
table.Classic { text-align: left;
                width: 100%;
                margin-left: auto;
                margin-right: auto;
                border: 1 solid #00DF00 }

/* Table invisible pour la decoration */
table.Decor  { text-align: left;
               width: 100%;
               margin-left: auto;
               margin-right: auto;
               border: 0 none black }

/* Table pour les objets a telecharger */
table.Objet {  text-align: center;
               width: 75%;
               background-color: #000000;
               border: 1 solid #00DF00;
               margin-right: auto;
               margin-left: auto }

/* Cellule invisible d'une table pour la decoration */
td.S1        { font-family: "times new roman", roman, "comic sans ms", arial, serif;
               font-size: 12pt;
               background-color: black;
               color: #00DF00;
               direction: ltr;
               text-align: center;
               vertical-align: middle;
               border: 0 none black;
               padding: 4 4 4 4 }

/* Cellule image pour page lien */
td.S2        { font-family: "times new roman", roman, "comic sans ms", arial, serif;
               font-size: 12pt;
               background-color: black;
               color: #00DF00;
               direction: ltr;
               text-align: center;
               vertical-align: middle;
               border: 1 solid #00DF00;
               padding: 2 2 2 2 }

/* Cellule texte pour page lien */
td.S3        { font-family: "times new roman", roman, "comic sans ms", arial, serif;
               font-size: 12pt;
               background-color: black;
               color: #00DF00;
               direction: ltr;
               text-align: left;
               vertical-align: middle;
               border: 1 solid #00DF00;
               padding: 2 2 2 2 }

/* Cellule des tableaux de la page 'collection' */
td.S4        { font-family: "times new roman", roman, "comic sans ms", arial, serif;
               font-size: 10pt;
               background-color: black;
               color: #33FF33;
               direction: ltr;
               border: 1 solid #00DF00 }

/* Texte cadre a gauche dans tableau */
td.S5        { font-family: "times new roman", roman, "comic sans ms", arial, serif;
               font-size: 12pt;
               background-color: black;
               color: #00DF00;
               direction: ltr;
               text-align: left;
               vertical-align: middle;
               border: 0 none black;
               padding: 2 2 2 2 }

/* Cellule texte pour partie gauche note */
td.S6        { background-color: black;
               color: #00DF00;
               direction: ltr;
	       horizontal-align: center;
               text-align: center;
               vertical-align: top;
               padding: 2 10 2 10 }

/* Cellule texte pour partie droite note */
td.S7        { font-family: "times new roman", roman, "comic sans ms", arial, serif;
               font-size: 12pt;
               background-color: black;
               color: #00DF00;
               direction: ltr;
               text-align: left;
               vertical-align: middle;
               margin-left: 1cm;
	       border-style: none none none solid;
               border-left-width: 5px;
               border-color: green;
               padding: 2 2 2 15 }

h1           { font-family: "times new roman", roman, "comic sans ms", arial, serif;
               font-size: 16pt;
               background-color: black;
               color: #FFFF00;
               font-weight: bold;
               text-decoration: underline;
               direction: ltr }

